@font-face {
    font-family: GTAmericaRegular;
    src: url('../font/GT-America-Standard-Regular.ttf') format('truetype'), url('/assets/font/GT-America-Standard-Regular.otf') format('opentype');
}

@font-face {
    font-family: GTAmericaBold;
    src: url('../font/GT-America-Standard-Bold.ttf') format('truetype'), url('/assets/font/GT-America-Standard-Bold.otf') format('opentype');
}

@font-face {
    font-family: Swiss;
    src: url('../font/Swis.ttf') format('truetype');
}

a {
    color: black;
    text-decoration: none;
}

a:hover {
    color: #da291c;
}

html,body{
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    font-family: GTAmericaRegular;
    font-size: calc(.8rem + .24vw);
    margin: 0;
    overflow-x: hidden;
}

.main-container {
    display: flex;
    flex-direction: column;
    padding-top: calc(2rem + 40px); /* make room for header  */
    align-items: center;
    justify-content: center;
    flex: 1 0 auto;
}

footer {
    display: block;
    flex-shrink: 0;
}

footer nav {
    align-items: center;
}

h1 {
    font-size: calc(2.5rem + 1vw);
    margin: 0;
    text-transform: uppercase;
    font-family: Swiss;
}

h2 {
    font-size: calc(1.75rem + 1vw);
    margin: 0;
    text-transform: uppercase;
    font-family: Swiss;
}

h3 {
    font-family: GTAmericaBold;
    letter-spacing: 0.0625em;
    font-size: calc(1rem + .56vw);
    margin: 0;
    text-transform: uppercase;
}

h4 {
    font-family: GTAmericaBold;
    letter-spacing: 0.0625em;
    margin: 0;
    text-transform: uppercase;
}

header {
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding-bottom: .5rem;
    padding-left: calc(20px - 0.4rem);
    padding-right: calc(20px - 0.4rem);
    padding-top: .5rem;
    background-color: white;
    height: calc(2rem + 40px);
    width: 100%;
    position: fixed;
    box-sizing: border-box;
    z-index: 100000001;
}

header .logo {
    max-height: 2.5rem;
}

header a,
footer a,
.publications a {
    font-size: calc(.6rem + .24vw);
    padding: .4rem;
    text-transform: uppercase;
}

hr {
    height: 1px;
    background: #F6F7FA;
    color: #F6F7FA;
    width: 98%;
    margin: 0 auto;
    border: none;
}

html {
    height: 100%;
}

nav li {
    display: inline-block;
}

nav {
    display: flex;
    flex-direction: column;
    height: 2.5rem;
    justify-content: center;
}

p {
    margin: 0;
}

section {
    margin: 2rem;
}

nav ul {
    padding: 0;
}


.button-container {
    display: flex;
}

a.button, a.wp-block-button__link, input[type="submit"] {
    align-items: center;
    background-color: #da291c;
    border-radius: 100px;
    color: white;
    display: flex;
    font-family: GTAmericaBold;
    height: 2.5rem;
    justify-content: center;
    letter-spacing: 0.0625em;
    padding-bottom: .25rem;
    padding-top: .25rem;
    text-decoration: none;
    text-transform: uppercase;
    width: 15rem;
    transition: 0.12s ease-in-out all;
}

a.button:hover,
a.wp-block-button__link:hover,
input[type="submit"]:hover {
    background: #f12c1d;
}

input[type="submit"] {
    border: none;
    font-size: 16px;
    margin: 1em auto;
    display: inline-block;
    width: auto;
    padding-left: 1em;
    padding-right: 1em;
}

input#phone {
    width: 100%;
    font-size: 18px;
    padding: 0.5em;
    border: none;
    box-sizing: border-box;
    font-family: GTAmericaRegular;
    text-align: center;
    border-radius: 6px;
    width: 10em;
    display: inline-block;
    margin-right: 1em;
}

.button-container.download {
    width: 25rem;
}

.button-container.download a {
    margin-right: 2rem;
}

.button-container.download img {
    max-height: 80%;
}

#aboutShareStoryLink {
    padding-top: 1em;
}

.carousel {
    display: flex;
    justify-content: center;
}

.carouselItem {
    animation-name: fade;
    animation-duration: 1.5s;
    background-color: white;
    border-radius: 5px;
    cursor: pointer;
    margin: calc(.25rem + 1vw);
    padding: calc(.5rem + 2vw);
}

.carouselItem p {
    padding: 1em;
    white-space: normal;
}

.carouselDot {
    background-color: #F5F7FA;
    border: 2px solid #D0D5D8;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    height: 15px;
    margin: 5px;
    transition: background-color 0.5s ease;
    width: 15px;
}

.carouselActive,
.carouselDot:hover {
    border: 2px solid #D0D5D8;
    background-color: #D0D5D8;
}

.center {
    text-align: center;
    justify-content: center
}

.center a {
    margin: 0 auto;
}

.colorBlue {
    background: #145253;
    color: white
}

.colorGreen {
    background: #7EB8A6;
    color: white;
}

.colorGrey {
    background: #F5F7FA;
}

.colorRed {
    background: #411212;
    color: white;
}

.colorYellow {
    background: #F2C94D;
    color: white;
}

.downloadBody {
    height: 100%;
}

.downloadDiv {
    flex-grow: 1;
}

.page-template-page-download {
    height: 100%;
    background: #7EB8A6;    
}

.page-template-page-download .main-container,
.page-template-page-download .downloadDiv 
{
    height: calc(100vh - 40px - 2rem)
}

section.home,
.downloadSection {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
}

section.home img,
.downloadSection img {
    max-height: calc(9rem + 20vw);
    max-width: calc(10rem + 30vw);
}

section.home.horiImg img {
    max-height: calc(10rem + 30vw);
    max-width: 90%;
}

section.home.horiImg p {
    padding: 0em calc(.4em + 7vw);
    white-space: normal;
}

.pad {
    padding: 2rem;
}

.padBottom {
    margin-bottom: 2.5rem;
}

.padLeft {
    padding-left: 2rem;
}

.padRight {
    padding-right: 2rem;
}

.padSpacer {
    padding: .75rem;
}

.padTop {
    margin-top: 1rem;
}

.publications {
    display: flex;
    align-items: center;
    margin: 0 auto;
}

.publications img {
    max-height: calc(2rem + 2vw);
    max-width: calc(4rem + 3vw);
    padding-bottom: .5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: .5rem;
}

.social {
    margin: 0 auto;
}

.social img {
    max-height: calc(5rem + 6vw);
    padding: .25rem;
}

.socialMedia img {
    max-height: 2rem;
}

.stretch {
    display: flex;
    width: 100%;
}

.switchHideDesktop {
    display: none;
}

.switchHideMobile {
    display: none;
}

.switchShowDesktop {
    display: flex;
}

.switchShowMobile {
    display: flex;
}


#queenImg {
    max-height: calc(9rem + 32vw);
    max-width: calc(10rem + 32vw);
}


@media (max-width: 47rem) {
    .button-container {
        margin: 0 auto;
    }

    a.button {
        margin: 0 auto;
    }

    .button-container.download a {
        margin: 0rem 1rem;
    }

    section.home {
        display: block;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    section.home.downloadSection {
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

    .tagline {
        text-align:center;
        display: block;
    }

    #queenImg {
        margin-bottom: 2em;
    }

    .padLeft {
        padding-left: 0rem;
    }

    .padRight {
        padding-right: 0rem;
    }

    .publications img {
        max-height: calc(0rem + 10vw);
        max-width: calc(0rem + 12vw);
        padding-bottom: .25rem;
        padding-left: .25rem;
        padding-right: .25rem;
        padding-top: .25rem;
    }

    .switchHideDesktop {
        display: flex;
    }

    .switchShowDesktop {
        display: none;
    }
}

@media (max-width: 425px) {
    body {
        word-wrap: normal;
        white-space: normal;
    }

    a.button {
        height: 3.5em;
        width: 15em;
    }

    .button-container img {
        max-height: 80%;
    }

    .downloadSection {
        justify-content: flex-start;
    }

    section.home p {
        padding: 0em calc(.4em + 7vw);
    }

    .socialMedia img {
        max-height: 1.5rem;
    }

    .switchHideMobile {
        display: flex;
    }

    .switchShowMobile {
        display: none;
    }
}

@media (max-height: 600px) {
    .downloadBody h1 {
        font-size: 2rem;
    }
}

/* BLOG POST STYLING */

@media(max-width: 799px) {
    iframe {
        width: 100%;
        height: calc((100vw - 40px) * (9 / 16));
    }
}

@media(min-width: 800px) {
    iframe {
        width: 100%;
        height: calc((800px - 40px) * (9 / 16));
    }
}

.main-width {
    max-width: 800px;
    box-sizing: border-box;
    margin: 0 auto;
    text-align: left !important;
}

.blog-content-container {
    background-color: white;
    color: #2f2f2f;
    padding-bottom: 100px;
}

.blog-content-container * {
    font-size: 1.1rem;
    line-height: 1.6;
}

.blog-content-container a {
    word-wrap: break-word;
}


.meta-container,
.blog-content-container {
    padding-left: 20px;
    padding-right: 20px;
}

.meta-container h2 {
    text-align: center;
}

.blog-content-container p:not(:last-child),
.blog-content-container div:not(:last-child),
.blog-content-container h1:not(:last-child),
.blog-content-container h2:not(:last-child),
.blog-content-container h3:not(:last-child) {
    margin-bottom: 1.5rem;
}

.tags {
    padding: 20px;
    font-size: 0.9rem;
}

.tags strong {
    font-family: GTAmericaBold;
    text-transform: uppercase;
}

.about-main-container .hero-image {
    width: 100%;
    height: 57vw;
    max-height: 60vh;
}

.about-main-container .meta-container {
    padding-top: 50px;
    padding-bottom: 50px;
}

.related-post {
    max-width: 350px;
    width: 33%;
    display: inline-block;
    padding: 0;
    vertical-align: top;
}

.related-post .post-image {
    width: 100%;
    height: 20vw;
}

.related-post:hover .post-image {
    filter: grayscale(100%) brightness(30%) sepia(100%) hue-rotate(-43deg) saturate(900%) contrast(0.9);
}

.related-post .post-title {
    color: white;
    background: #da291c;
    font-family: Swiss;
    text-transform: uppercase;
    font-size: 2rem;
}

.blog-content-container img {
    max-width: 100%;
    height: auto;
    margin: 40px auto;
    text-align: center;
    display: block;
}

@media (max-width: 900px) {
    .related-post {
        width: 100%;
        padding-bottom: 20px;
    }

    .related-post .post-image {
        height: 50vw;
    }
}

.author-container.center {
    margin-top: 12px;
}

.author-container>div {
    display: inline-block;
    transform: translateY(-20px);
}

.author:not(a):not(body) {
    background: #f4f4f4;
    padding: 20px;
    margin: 20px;
    width: calc(100% - 40px);
    box-sizing: border-box;
    /* max-width: 350px; */
}

.author-image {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    display: block;
}

.author_name {
    font-size: 1.5rem;
    padding-bottom: 20px;
    text-align: center;
    text-transform: uppercase;
    font-family: GTAmericaBold;
}

.author_social {
    text-align: center;

}

.comment-container {
    max-width: 800px;
    margin: auto;
    padding: 20px;
}

.comment-container h5 {
    padding-top: 0;
}

/* HAMBURGER  */

.hamburger {
    list-style: none;
    /* top: 25%; */
    height: 40px;
    width: 30px;
    position: absolute;
    right: 20px;
    padding: 0;
}

@media (min-width:600px) {
    .hamburger {
        display: none
    }
}

@media (max-width:599px) {
    .hamburger {
        display: block;
    }

    header .ul-container:not(.visible) {
        animation-name: fadeOut;
        display: none;
    }

    header .logo,
    header .hamburger {
        z-index: 99999999999;
    }

    header .ul-container {
        display: flex;
        margin: 0;
        align-items: center;
        position: fixed;
        height: calc(100% - 2rem - 40px);
        width: 100%;
        background: white;
        top: calc(2rem + 40px);
        left: 0;
        z-index: 9999999999;
        padding: 0 0 calc(2rem + 40px);
        box-sizing: border-box;
    }

    header .ul-container {
        animation-duration: 0.3s;
        animation-timing-function: ease-in-out;
        animation-name: fadeIn;
    }

    header nav .ul-container ul {
        width: 100%;
    }

    header nav ul li {
        display: block;
    }

    header nav ul a {
        text-transform: uppercase;
        font-size: 2rem;
        text-align: center;
        display: block;
        font-family: Swiss;
        line-height: 2;

        opacity: 0;
        animation-duration: 0.3s;
        animation-timing-function: ease-in-out;
        animation-name: fadeIn;
        animation-fill-mode: forwards;
    }

    header nav ul li:nth-of-type(1) a {
        animation-delay: 0.07s;
    }

    header nav ul li:nth-of-type(2) a {
        animation-delay: 0.14s;
    }

    header nav ul li:nth-of-type(3) a {
        animation-delay: 0.21s;
    }

    header nav ul li:nth-of-type(4) a {
        animation-delay: 0.28s;
    }

    header nav ul li:nth-of-type(5) a {
        animation-delay: 0.35s;
    }

    header nav ul li:nth-of-type(6) a {
        animation-delay: 0.42s;
    }

    @keyframes fadeIn {
        0% {
            opacity: 0;
            display: block;
        }

        100% {
            opacity: 1;
            display: block;
        }
    }

    @keyframes fadeOut {
        0% {
            display: block;
            opacity: 1;
        }

        99% {
            display: block opacity: 0;
        }

        100% {
            display: none;
        }

    }

}

.hamburger .hamburger-bottom,
.hamburger .hamburger-top {
    width: 100%;
    margin-left: 0%;
    height: 5%;
    background: #da291c;
    position: absolute;
    -moz-transition: .3s ease-in-out all;
    -ms-transition: .3s ease-in-out all;
    -o-transition: .3s ease-in-out all;
    -webkit-transition: .3s ease-in-out all;
    transition: .3s ease-in-out all
}

.hamburger .hamburger-top {
    top: 30%
}

.hamburger .hamburger-bottom {
    top: 60%
}

.hamburger.x * {
    top: 45%
}

.hamburger.x .hamburger-top {
    transform: rotate(45deg)
}

.hamburger.x .hamburger-bottom {
    transform: rotate(135deg)
}

/* page-blog */

.blog-entry {
    padding: 20px;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
    text-align: left;
    vertical-align: top;
}

.blog-entry * {
    transition: 0.15s ease-in-out all;
}

.blog-entry .hero-image {
    width: 100%;
    height: 51vw;
    margin-bottom: 10px;
}

.blog-entry .blog-entry-meta {
    padding: 10px;
    padding-left: 0;
    padding-right: 0;
    border-left: 0px solid #da291c;
}

.blog-entry:hover .hero-image {
    filter: grayscale(100%) brightness(30%) sepia(100%) hue-rotate(-43deg) saturate(900%) contrast(0.9);
}

.blog-entry:hover .blog-entry-meta {
    padding-left: 10px;
    border-left: 10px solid #da291c;
}

.blog-entry .title-container {
    padding-bottom: 8px;
    font-size: 26px;
    text-transform: uppercase;
    font-family: Swiss;
}

.blog-entry .author-container,
.blog-entry .date-container {
    display: inline-block;
    color: gray;
}

.blog-entry .date-container {
    float: right;
}

@media(min-width: 700px) {
    .blog-entry {
        width: 350px;
    }

    .blog-entry .title-container {
        width: 310px;
    }

    .blog-entry .hero-image {
        height: 180px;
    }
}

.page-template-default .main-width {
    max-width: 1100px;
    text-align: center !important;
}

/* TERM & PRIVACY */
.page-template-page-privacy .main-width,
.press-categories {
    padding: 0 20px;
}

.page-template-page-privacy h3 {
    line-height: 3;
}

ul#menu-privacy-terms-menu,
ul#menu-press-menu {
    list-style-type: none;
    padding-left: 0;
    text-transform: uppercase;
    font-family: GTAmericaBold;
}

li.menu-item {
    list-style-type: none;
    display: inline-block;
    margin-right: 20px;
    padding-bottom: 5px;
    margin-bottom: 20px;
    border-bottom: 2px solid black;
}

li.menu-item:hover,
li.menu-item:hover a,
li.menu-item.current-menu-item,
li.menu-item.current-menu-item a {
    color: #da291c;
    border-color: #da291c;
}

.page-template-page-privacy ol {
    padding-left: 20px;
}

.page-template-page-privacy ol li,
.page-template-page-privacy p {
    padding-top: 16px;
    text-align: justify;
}

.blog-pagination {
    padding: 20px 0;
}

.blog-pagination>* {
    display: inline-block;
}

.blog-pagination>a {
    background: white;
    border: 2px solid #da291c;
    color: #da291c;
    width: 30px;
    border-radius: 50px;
    height: 30px;
    text-align: center;
    vertical-align: center;
    font-size: 20px;
    transition:  0.3s ease-in-out all;
    font-famliy:  GTAmericaBold;
}

.blog-pagination>a:hover {
    background: #da291c;
    color: white;
}

.page-numbers:not(.dots) {
    padding: 12px;
}

#branch-banner-iframe {
    /* Override the position of branch's banner to be compatible with our sticky header */ 
    position:  fixed !important;
}

/* WORDPRESS */
.wp-block-button__link {
    margin-left: auto;
    margin-right: auto;
}

.has-large-font-size {
    font-family: GTAmericaBold;
    font-size: 2rem;
}

.has-medium-font-size {
    font-family: GTAmericaBold;
    font-size: 1.5rem;
}

.has-large-font-size.has-vivid-red-color, 
.has-medium-font-size.has-vivid-red-color {
    color: #da291c;
}












h1.title-404 {
    -webkit-text-stroke:  3px #da291c;
    -webkit-text-fill-color: rgba(0,0,0,0);
    font-size: 24vh;
    font-weight: normal;
}

.container-404 {
    max-width: 400px;
    margin: 0 auto;
}

.text-404 {
    font-family: GTAmericaBold;
    color: #383838;
    font-size: 16px;
    text-transform: uppercase;
    max-width: 310px;
    margin: 0vh auto 10vh;
}

.or-404{
    display: block;
    color: gray;
    text-transform: lowercase;
    padding: 6px;
}

.go-home {
    text-transform: uppercase;
    font-family: GTAmericaBold;
    color: #505050;
}

/* WORDPRESS */

.blog-content-container a:not(.wp-block-button__link) {
    color: #da291c;
    font-family:  GTAmericaBold;
}

.blog-content-container a:not(.wp-block-button__link):hover {
    color: #f12c1d;

}

.wp-block-button__link {
    margin-left: auto;
    margin-right: auto;
}

.has-large-font-size {
    font-family: GTAmericaBold;
    font-size: 2rem;
}

.has-medium-font-size {
    font-family: GTAmericaBold;
    font-size: 1.5rem;
}

.has-large-font-size.has-vivid-red-color, 
.has-medium-font-size.has-vivid-red-color {
    color: #da291c;
}

/**
 * Force blog post images & headings to 1100px wide
 *   - (if there's space)
 */
 body.single-post .about-main-container .hero-image,
 body.single-post .about-main-container .meta-container {
     width: 100%;
     max-width: 1100px;
     box-sizing: border-box;
 }
 
 /**
  * On larger screens
  *   - prevent image container from exceeding intrinsic image height
  *   - crop into center on shorter screens
  */
 @media screen and (min-width: 1100px) {
 
     body.single-post .about-main-container .hero-image {
         height: 90vh;
         max-height: 630px;
         /* has to have !important because background is set as inline style */
         background-position: center center !important;
     }
 }
